<?xml version="1.0" ?>
<VIEW ID="ABOUTDLG" left="0" top="0" width="532" height="519">
	<BKIMAGE SOURCE="Bg_PanelMain.PNG|(3,69,3,4)"/>

	<BUTTON id="IDC_BTN_WINDOW_ABOUT"  Left="9" Top="2" Width="39" Height="34">
		<BKIMAGE source="caption_icon.png" MULTIALPHA="TRUE" />
		<TOOLTIP id="IDS_TOOLTIP_ABOUT_SRC" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_WINDOW_CLOSE" Left="-27" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_CLOSE" />
	</BUTTON>	
	<BUTTON ID="IDC_BTN_WINDOW_MIN" Left="-49" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_mini.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_MINIMIZE" />
	</BUTTON>
	<BUTTON ID="IDC_BTN_HELP" Left="-71" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_help.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_HELP" />
	</BUTTON>
	<BUTTON ID="IDC_BTN_SETTING" Left="-93" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_setting.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_TOOLTIP_PREFERENCE" />
	</BUTTON>
	
	<BUTTON id="IDC_BTN_TAB_RECORD" style="RADIOBUTTON_STYLE_TAB"   left="31" top="40" GROUP="1">
		<TOOLTIP id="IDS_STATIC_RECORD" />
	</BUTTON>
	<BUTTON id="IDC_BTN_TAB_STREAM" style="RADIOBUTTON_STYLE_TAB"   left="224" top="40" GROUP="1" >
		<TOOLTIP id="IDS_STATIC_STREAM" />
	</BUTTON>

	<BUTTON ID="IDC_BTN_LIBRARY" TYPE="BUTTON" Left="476" Top="40" Width="44" Height="22" Toggle="TRUE">
		<BKIMAGE source="Btn_Library.png" MULTIALPHA="TRUE" />
	</BUTTON>

  <BUTTON ID="IDC_BTN_PREVIEW" TYPE="BUTTON" Left="426" Top="40" Width="44" Height="22" Toggle="TRUE">
    <BKIMAGE source="Btn_Preview.png" MULTIALPHA="TRUE" />
    <TOOLTIP id="IDS_TOOLTIP_OPEN_PREVIEW" />
  </BUTTON>

  <BUTTON ID="IDC_BUTTON_UPGRADE" Left="-120" Top="9" Width="20" Height="20" Toggle="TRUE" >
    <BKIMAGE Source="MainPanel\icon_notification.png" MULTIALPHA="TRUE"/>
  </BUTTON>
</VIEW>